body {
	/*padding-top: 60px;  60px to make the container go all the way to the bottom of the topbar */
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height: auto;
	/*padding: 5px 6px;*/
}
.or {
	text-align:center;
	white-space:nowrap;
	clear:both;
}
.well > .controls {
	float: right;
}
.bootstrap-timepicker > .input-small, .bootstrap-datepicker > .input-small {
	max-width: 90px;
}

.read-more {
    position: relative;
    margin-top: -30px;
    margin-bottom: 4px;
    height:30px;
    cursor: pointer;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+4,ffffff+37,ffffff+73,ffffff+82,ffffff+95&0+51,1+93 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 4%, rgba(255,255,255,0) 37%, rgba(255,255,255,0) 51%, rgba(255,255,255,0.52) 73%, rgba(255,255,255,0.74) 82%, rgba(255,255,255,1) 93%, rgba(255,255,255,1) 95%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 4%,rgba(255,255,255,0) 37%,rgba(255,255,255,0) 51%,rgba(255,255,255,0.52) 73%,rgba(255,255,255,0.74) 82%,rgba(255,255,255,1) 93%,rgba(255,255,255,1) 95%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 4%,rgba(255,255,255,0) 37%,rgba(255,255,255,0) 51%,rgba(255,255,255,0.52) 73%,rgba(255,255,255,0.74) 82%,rgba(255,255,255,1) 93%,rgba(255,255,255,1) 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


/*
 .rental-desc:before {
     margin-top: 40px;
     position: absolute;
     margin-left: 200px;
     content: "...";
 }*/

.avatar .ui-icon {
    background-position: left top;
    background-size: 16px;
}

#image-gallery{
    width: 90% !important;
    height: 90% !important;
    left: 5% !important;
    margin-left: 0px !important;
    top: 5% !important;
}
#image-gallery.in{
    display: block !important;
}
#image-gallery-image{
    max-width:100%;
    max-height:100%;
}
#image-gallery-caption-container{
    position: absolute;
    top: 96%;
    padding-top: 0px;
    padding-bottom: 50px;
    margin: auto;
    width: 100%;
    text-align: center;
    #font-family: sans-serif;
    #font-size: 14px;
    #color: #ccc;
    box-sizing: border-box;
}
#image-gallery-caption{
    #overflow-y: hidden;
    #max-height:22px;
}
/*adjust dropdown default width of jquery.ui*/
.ui-selectmenu-button.ui-button {
    width: 100%;
    box-sizing: border-box;
}

.required_text {
    font-size:10px;
}

dd {
    word-wrap: break-word;
}

.panel-heading{
    text-align: center;
}
.io_sc .panel-heading{
    border: none !important;
}
.io_sc .panel{
    border: none !important;
    box-shadow: none !important;
}
.io_sc{
    max-width: 800px;
    margin: auto;
    border: 1px solid #dadada;
    border-radius: 5px;
    padding-top:25px;
}

.io_upsells{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(120px, 240px));
    grid-gap: 20px;
}
.io_upsell_item{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*for old quote confirm design*/
.span4 > .panel > .io_upsells{
    width:65%;
}


@media (max-width:400px){
    .io_sc dt{float:none !important;}
    .io_sc dd{text-align:left !important;margin-left:6px !important;margin-bottom:6px !important;}
    .io_sc .rental_img_container{text-align:left !important;}
}

@media (max-width:768px) {
    .io_sc .rental_img_container{text-align: center !important;}
    .io_sc .items{text-align: center !important;}
}

.btn{
    cursor: hand;
}

.price_container_left{
    display:inline-block;width:48%;text-align:right;padding-right:10px;font-weight: 800;white-space:nowrap;overflow:hidden;box-sizing: border-box;
}
.price_container_right{
    display:inline-block;width:48%;text-align:left;padding-left:10px;white-space:nowrap;overflow:hidden;box-sizing: border-box;
}
.io_sc p.price_name,.io_sc p.price_amt{
    padding:0;
    margin:0;
}